Skip to main content
GET
/
v1
/
contexts
/
{context_id}
Get Context By Id
curl --request GET \
  --url https://api.example.com/v1/contexts/{context_id} \
  --header 'X-API-KEY: <api-key>'
{
  "code": 100,
  "data": {
    "name": "<string>",
    "prompt": "<string>",
    "opening_text": "<string>",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "links": [
      {
        "url": "<string>",
        "faq": "<string>",
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      }
    ]
  },
  "message": "<string>"
}

Authorizations

X-API-KEY
string
header
required

Path Parameters

context_id
string<uuid>
required

Cookies

la_session
string

Response

Successful Response

code
integer
default:100
data
ContextDetailSchema · object
message
string